@media screen and (max-width: 1100px)
{
	.Book .Texto
	{
		position: relative;
		width: 100%;
	}
	.Book .Texto .Centrar
	{
		min-height: 500px;
	}
	.Book .Texto .Centrar .Contenedor
	{
		transform: translateY(-100px);
		text-align: center;
	}
	.Book .Libro
	{
		position: relative;
		min-height: 400px;
		width: 100%;
		text-align: center;
	}
	.Book .Libro .Imagen
	{
		display: inline-block;
		height: 400px;
		transform: translateY(-100px);
	}
}
@media screen and (max-width: 900px)
{
	.Numeros
	{
		display: block;
		width: 90vw;
		max-width: 90vw;
		margin-left: 5vw;
		padding: 20px;
	}
	.Articulos
	{
		display: block;
		width: 90vw;
		min-width: 90vw;
		margin-left: 5vw;
	}
}
@media screen and (max-width: 700px)
{
	.Story .Texto
	{
		padding: 20px;
	}
	.Story .Texto .Titulo
	{
		font-size: 2em;
	}
	.Story .Texto .Parrafo
	{
		font-size: 1em;
	}
}
@media screen and (max-width: 570px)
{
	.Book .Texto .Centrar
	{
		min-height: 600px;
	}
	.Book .Texto .Centrar .Contenedor
	{
		transform: translateY(-50px);
		text-align: center;
	}
}
@media screen and (max-width: 400px)
{
	.Story .Texto
	{
		margin-top: 50px;
	}
}